"use strict";

const DeviceHeightWeightScale = require('./device-height-weight-scale');

// 以下逻辑部分用于驱动加载，请不要随意修改。
let driver = null;
module.exports = {
    init: function (args) {
        if (driver === null) {
            driver = new DeviceHeightWeightScale(args);
        }
        return driver;
    }
};
